Debian Bug report logs - #662073
RFP: gqrx-sdr -- AM, FM and SSB receiver powered by GNU Radio and Qt

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Sat, 3 Mar 2012 23:06:01 UTC

Severity: wishlist

Fixed in version gqrx-sdr/2.2.0.25.5d6be8-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#662073; Package wnpp. (Sat, 03 Mar 2012 23:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 03 Mar 2012 23:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gqrx-sdr -- AM, FM and SSB receiver powered by GNU Radio and Qt
Date: Sat, 3 Mar 2012 18:02:56 -0500
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : gqrx-sdr
  Version         : 2.0
  Upstream Author : Alexandryu Csete <oz9aec@gmail.com>
* URL             : https://github.com/csete/gqrx
* License         : GPL-3
  Programming Lang: C++
  Description     : AM, FM and SSB receiver powered by GNU Radio and Qt

Waterfall spectrum display and user interface elements from
Moe Wheatley's Cutesdr program, combined with a gnuradio signal
processing engine and hardware support for the FUNcube Dongle
receiver hardware.

See http://www.oz9aec.net/index.php/gnu-radio/gqrx-sdr

I've been builing packages while trying to keep up with
active development, but there are a few bugs to squash
and features to add before a releasable 2.0 version that
would be in good shape to include in Debian.

- -Maitland
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.9 <http://mailcrypt.sourceforge.net/>

iEYEARECAAYFAk9SowYACgkQkwbJvNrxBUw6vACdH/7oys5pg7PI4xLP7YXFbJ+B
5AsAoJO1HXW/v+dZAkKzR7Y32ollyjIB
=EB8s
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 May 2012 08:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "A. Maitland Bottoms" <bottoms@debian.org>:
Bug#662073; Package wnpp. (Sat, 25 Aug 2012 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to anarcat <anarcat@anarcat.ath.cx>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "A. Maitland Bottoms" <bottoms@debian.org>. (Sat, 25 Aug 2012 02:09:03 GMT) Full text and rfc822 format available.

Message #12 received at 662073@bugs.debian.org (full text, mbox):

From: anarcat <anarcat@anarcat.ath.cx>
To: 662073@bugs.debian.org
Subject: update?
Date: Fri, 24 Aug 2012 21:58:59 -0400
[Message part 1 (text/plain, inline)]
Hi Maitland!

First, thanks for the gnuradio package, it's great to see this in
Wheezy!!

Is there any progress on the gqrx package? I tried to compile it but
failed with weird boost linking errors. I also needed to install the
osmoSDR libraries (in /usr/local) - so I guess that's a dependency that
would need to be worked on beforehand...

Thanks for any update,

A.

-- 
Un éducateur dans l'âme ne prend rien au sérieux que par rapport
à ses disciples -- soi-même non excepté.
                        - Nietzsche, "Par delà le bien et le mal"
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "A. Maitland Bottoms" <bottoms@debian.org>:
Bug#662073; Package wnpp. (Wed, 21 Aug 2013 13:48:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "A. Maitland Bottoms" <bottoms@debian.org>. (Wed, 21 Aug 2013 13:48:50 GMT) Full text and rfc822 format available.

Message #17 received at 662073@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 662073@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gqrx-sdr: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 662073 RFP: gqrx-sdr -- AM, FM and SSB receiver powered by GNU Radio and Qt
noowner 662073
tag 662073 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging gqrx-sdr. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of gqrx-sdr back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging gqrx-sdr, please send a mail to
<control@bugs.debian.org> with:

 retitle 662073 ITP: gqrx-sdr -- AM, FM and SSB receiver powered by GNU Radio and Qt
 owner 662073 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <662073@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gqrx-sdr -- AM, FM and SSB receiver powered by GNU Radio and Qt' from 'ITP: gqrx-sdr -- AM, FM and SSB receiver powered by GNU Radio and Qt' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:57:13 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "A. Maitland Bottoms" <bottoms@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:57:14 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:57:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 662073: 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 02:45:04 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Sat, 23 Nov 2013 04:03:10 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:10 GMT) Full text and rfc822 format available.

Message #30 received at 662073-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 662073-close@bugs.debian.org
Subject: Bug#662073: fixed in gqrx-sdr 2.2.0.25.5d6be8-1
Date: Sat, 23 Nov 2013 04:00:40 +0000
Source: gqrx-sdr
Source-Version: 2.2.0.25.5d6be8-1

We believe that the bug you reported is fixed in the latest version of
gqrx-sdr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662073@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated gqrx-sdr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 03 Oct 2013 19:22:58 -0400
Source: gqrx-sdr
Binary: gqrx-sdr
Architecture: source amd64
Version: 2.2.0.25.5d6be8-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 gqrx-sdr   - Software defined radio receiver
Closes: 662073
Changes: 
 gqrx-sdr (2.2.0.25.5d6be8-1) unstable; urgency=low
 .
   * New package (Closes: #662073)
   * Match GNU Radio live distribution 2013-0926
Checksums-Sha1: 
 31a3e95d3ef5410c3b52fa0b2757634562d152d1 1453 gqrx-sdr_2.2.0.25.5d6be8-1.dsc
 f665cdfb5e3a6afbdbd5e1f9b6229fd5bc066ff4 1058467 gqrx-sdr_2.2.0.25.5d6be8.orig.tar.gz
 9d414cc4f4f0e85bc4964d81efe5434479881e1e 3839 gqrx-sdr_2.2.0.25.5d6be8-1.debian.tar.gz
 b7146fed84fb08c71ad702b20912d998119ee2b6 361350 gqrx-sdr_2.2.0.25.5d6be8-1_amd64.deb
Checksums-Sha256: 
 52cb52f28866f25f32e659905b0878df62c9db5564a3cd75a0d3b18bc5e5fc8a 1453 gqrx-sdr_2.2.0.25.5d6be8-1.dsc
 c417f6b3557d6b823bda88e0a62e0d847243450635f46936c7fc7b0fa842a2e9 1058467 gqrx-sdr_2.2.0.25.5d6be8.orig.tar.gz
 d6241365a473edf902ccb24b96ad65ca68030133ceace27d7776d48c76a69594 3839 gqrx-sdr_2.2.0.25.5d6be8-1.debian.tar.gz
 b05fbc8fc6a7f9b7e82f18ce7f4069e4a76551eed02b72c6e9253dd099d539f9 361350 gqrx-sdr_2.2.0.25.5d6be8-1_amd64.deb
Files: 
 28a0e63478ead7e18809f1fc24e50eff 1453 hamradio optional gqrx-sdr_2.2.0.25.5d6be8-1.dsc
 35d4b3300ff34cdce555158701ee97d9 1058467 hamradio optional gqrx-sdr_2.2.0.25.5d6be8.orig.tar.gz
 1850f5d9b7aaf2c7d1f17101c7b064c5 3839 hamradio optional gqrx-sdr_2.2.0.25.5d6be8-1.debian.tar.gz
 d1f7c69930e05883f98c962d2d3fe461 361350 hamradio optional gqrx-sdr_2.2.0.25.5d6be8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJkAY0ACgkQkwbJvNrxBUxwSACfWbfOKQFj6jbUi87IsOdceMW4
StYAnjLeRamVU4JK/Nn6TfnmqBEM+4ME
=wudQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:32:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:16:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.